Subject: Re: VIP Mail Alert: Shelly, ☀ Hot Deal Sunday is ON!☀
From: Chantelle Russak <[email-masked]>
To: Elitsa Todorova <[email-masked]>
Cc: Hila Alon <[email-masked]>, scsupport <[email-masked]>, Yaaf Ederi <[email-masked]>, Yulia Jeshinko <[email-masked]>, Or Furer <[email-masked]>
Date: Mon, 8 Oct 2018 17:42:06 +0300
List-Id: <scsupport.luckgenome.com>

Hello All,

After reviewing the emails today i can confirm where the problem is and
this is a 1 time edge case only.

The VIP Churn Payers get a daily email with an offer.

As from what I can see up until yesterday the new months email was not set
up with the new links.

Yaaf and I will change the links and reset the new emails.  This will be in
affect by first thing tomorrow.

This is the only email affected.

Support if you receive any inquires until the change tomorrow please off
the player the same offer.

Thanks
Chantelle

On Mon, Oct 8, 2018 at 12:09 PM Chantelle Russak <[email-masked]>
wrote:

> + adding Or
>
> Elitsa and I will review it shortly via skype will update
>
>
> On Mon, Oct 8, 2018 at 11:59 AM Elitsa Todorova <[email-masked]>
> wrote:
>
>> Hi all,
>>
>> After investigating this, I think (could be wrong):
>>
>> 1. This is an automated trigger email via Ongage: VIP Churn Players Sunday
>> 2. The link in the campaign linked to this trigger
>> is: VIPEMAIL_SWOPCHP_sun_9_1_10_1 and it has EXPIRED on October 3rd.
>> 3. The link data is below, it was created in August.
>> 4. We may have other links expired in triggers.
>>
>> Please let me know how we are proceeding here.
>>
>>
>>
>>
>> Thanks,
>> Elitsa
>>
>> ---------- Forwarded message ---------
>> From: shelly wood <[email-masked]>
>> Date: Mon, Oct 8, 2018 at 3:08 AM
>> Subject: Re: VIP Mail Alert: Shelly, ☀ Hot Deal Sunday is ON!☀
>> To: Slots Craze <[email-masked]>
>>
>>
>> it said it expired
>>
>> On Sun, Oct 7, 2018 at 11:04 AM Slots Craze <[email-masked]>
>> wrote:
>>
>>> Everything you need to start the day off right.
>>>
>>> *Everything you need to start the day off right. *
>>> <http://track.luckgenome.com/?xtl=h72q4cshp9dn9ruc313s5c1ytobscb904ednxpxaf9bqfik43htszbn8xbilohfb261lxqi3rlo76caj2hhz8ygcwli05h4e8yp7zh59be&xi=[email-masked]>
>>>
>>> click here
>>> <http://track.luckgenome.com/?xm=Yk0kZTGfYyt4qSH1XFY2L3xdXIZeYi%3D%3Dn&email=[email-masked]&ocx_unsubscribe_link=http://track.luckgenome.com/?xul=cylhqz90q4mguy7jfgofxz4umdtcpuftq234qh5r149vh77ek79opjav96atsdcqvsx901nyqqhlt1&xi=[email-masked]>to
>>> view on your browser
>>>
>>>
>>> <http://track.luckgenome.com/?xtl=h72q4cshp9dn9ruc313s5c1ytobscbqpvov1ei20bmmnny3iuukdkgynyzfuh41bta8c8sorj52a4iaywf8jcd641hjf4g0rrs1hs21p94&xi=[email-masked]>
>>>
>>> This email was sent to [email-masked] because you've played
>>> Slots Craze. If you would like to unsubscribe
>>> <http://track.luckgenome.com/?xul=cylhqz90q4mguy7jfgofxz4umdtcpuftq234qh5r149vh77ek79opjav96atsdcqvsx901nyqqhlt1&xi=[email-masked]> from
>>> our mailing list, then click here
>>> <http://track.luckgenome.com/?xul=cylhqz90q4mguy7jfgofxz4umdtcpuftq234qh5r149vh77ek79opjav96atsdcqvsx901nyqqhlt1&xi=[email-masked]>, and
>>> you will automatically be removed from our list.
>>>
>>> Luck Genome Hata'asiya 9 Tel Aviv ISRAEL PO Box:51473
>>>
>>>
>>
>> --
>>
>> *Elitsa Todorova* | Support Manager
>>
>> Luck Genome | GamePoint TLV
>>
>> (Mob: +359 (0)88 560 7694
>>
>> *E-mail: [email-masked]
>>
>
>
> --
>
> Chantelle Russak | Head of Monetization and Operations
> Luck Genome | GamePoint TLV
>
> (Mob: +972 (0)52 344 1415
>
> *E-mail: [email-masked]
>

-- 

Chantelle Russak | Head of Monetization and Operations
Luck Genome | GamePoint TLV

(Mob: +972 (0)52 344 1415

*E-mail: [email-masked]